[Setting]
Language=简体中文
;ChineseSimplified
[String]
IDS_SELECTDEVICE=请选择设备
IDS_SELECTVERSION=请选择版本
IDS_DEVICESN=序列号:
IDS_FIRMWAREVERSION=固件版本:
IDS_FINDDEVICE=识别设备
IDS_UPGRADE=升级
IDS_REPAIR=修复
IDS_CALCULATE=计算
IDS_LANGUAGE=语言
IDS_BONUSPOINT=积分
IDS_HWVERSION=硬件版本:
IDS_AREA=地区:
IDS_OK=确认
IDS_ERROR=错误
IDS_WARN=警告
IDS_COMPLETE=完成
IDS_NETERROR=网络连接失败
IDS_READKEY=读取钥匙
IDS_WRITECHIP=写入芯片
IDS_7083CALC=70/83计算
IDS_READTOK=读取成功
IDS_READFAIL=读取失败
IDS_CALCOK=计算成功
IDS_CALCFAIL=计算失败
IDS_WRITEOK=写入成功
IDS_WRITEFAIL=写入失败
IDS_FOUND40=检测到40芯片,无需计算
IDS_FOUNDHYUNDAI70=检测到现代/起亚 70 芯片
IDS_FOUNDFORD83=检测到福特 83 芯片
IDS_FOUNDUNKNOWN=检测到未知芯片
IDS_PUTKEYTOKEYTOOL=请将原车钥匙放入VVDIKEYTOOL左侧感应圈内开始读取芯片
IDS_PRESSCALCUTE=请保持网络畅通，按计算按钮提交数据进行计算
IDS_PUT4DTOWRITE=请将VVDI专用4D芯片放入VVDIKEYTOOL左侧感应圈，按写入按钮完成拷贝
IDS_UPGRADENOTES=升级注意事项
IDS_UPGRADENOTES_1=① 请用USB电缆将设备正确连接到电脑
IDS_UPGRADENOTES_2=② 升级过程中请不要关闭软件或拔出USB电缆
IDS_CHECKDEVICESTATUS=检查设备连接状态,检查驱动程序版本
IDS_DOWNLOADFILES=下载最新软件和数据文件
IDS_STARTUPGRADE=开始升级软件和数据,请保持设备正常连接
IDS_UPGRADECOMPLETE=升级完成
IDS_DOWNLOADFAIL=下载失败,请检查网络连接
IDS_UPGRADEFAIL=升级失败
IDS_UPDIAGCANNOTCLOSE=正在升级,请耐心等待
IDS_NOTFOUNDDEVICE=没有找到设备
IDS_NOTFOUNDSELECTDEVICE=没有找到所选设备
IDS_FAILEDREADDEVICEINFO=获取设备信息失败
IDS_DECODEERROR=解码错误
IDS_OPENFILEFAILED=打开文件失败
IDS_GETUPDFILEINFOFAIL=获取升级文件失败
IDS_JIFENUPLOAD=采集积分
IDS_JIFENUPLOADFAILED=采集积分失败
IDS_JIFENMINE=我的积分
IDS_NOBONUS=设备没有可采积分
IDS_INTERNALREADERROR=内部读取错误
IDS_INTERNALWRITEERROR=内部升级错误
IDS_DOWNLOADINGFILE=正在下载文件 
IDS_WRITINGFILE=正在写入文件 
IDS_READBONUSERROR=读取积分信息失败
IDS_NOWPOINT=当前积分是
IDS_7083CALCING=正在计算中,请等待
IDS_WAITWORKING=请等待操作完成
IDS_QUEUING=排队中 
IDS_ERRORCODE=错误码
IDS_OPRANDOK=操作成功
IDS_OPRANDFAILED=操作失败
IDS_OPFILEFAILED=文件读写失败
MENU_ACTIVATE=激活
MENU_ENTERBIOS=进入BIOS
MENU_REPAIRDATA=修复数据
MENU_UPDFIRMWAREONLY=仅升级固件
MENU_CLEARALL=全部清除
MENU_FIXINNTERNALLERROR1=修复内部错误1
MENU_FIXINNTERNALLERROR2=修复内部错误2
MENU_READHISTORY=读取历史记录
MENU_WRITEHISTORY=写入历史记录
IDS_NOREPAIRDATA=该固件没有可修复数据,请尝试升级
IDS_NOREPAIRFLASHDATA=该程序没有可修复数据,请尝试升级
IDS_FILEINUSE=文件被占用
ID_YES=是
ID_NO=否
IDS_NEEDUPD=发现新版本,是否升级?
IDS_INTERNALERROR2=内部错误2
IDS_NOERROR=成功
IDS_ERROR_SERVICE_NOFILE=服务器没有文件
IDS_ERROR_SERVICE_FILE_ERRORCRC=文件校验错误
IDS_ERROR_SERVICE_NOTCONNECT=服务器未连接
IDS_ERROR_SOFTVERSIONTOOLOW=当前软件版本号太低
IDS_ERROR_MEM_OVERFLOW=溢出错误
IDS_ERROR_CLIENT_INFOERROR=客户端信息错误
IDS_ERROR_UNKNOWN=未知错误
IDS_WORKING=正在读取设备,请稍后...
IDS_DOWNLOADING=软件下载中,下载后将自动安装更新。
IDS_INSTALLING=软件升级中,成功后将重启软件
IDS_NEEDFORMAT=需要格式化,按确定继续
IDS_NOTRELEASED=暂时无法升级，该版本尚未在当前地区发布。

IDS_ERROR_NOT_SUPPORTED=不支持
IDS_ERROR_NULL_PARAMETER=参数错误
IDS_ERROR_COMM=设备通讯错误
IDS_ERROR_INVALID_MSG=无效的消息
IDS_ERROR_DEVICE_IN_USE=设备被占用
IDS_ERROR_DRIVER=驱动不支持

IDS_BONUS_THISTIME=本次采集到积分